Subject: 76th IETF - Working Group Scheduling and BOF Approval Cutoff

From: IETF Agenda <[email-masked]>
Date: Mon, 14 Sep 2009 16:40:39 -0700 (PDT)

Just a reminder that today at 5:00pm PT is the cutoff for requesting a
working group session at the 76th IETF in Hiroshima.

2009-09-14 (Monday): Cutoff date for requests to schedule Working Group
meetings at 17:00 PDT (24:00 UTC/GMT). To request a Working Group session,
use the IETF Meeting Session Request Tool
https://datatracker.ietf.org/cgi-bin/wg/wg_session_requester.cgi. **
Please note - if you send in your request after this date your Working
Group will not be scheduled until after the Preliminary agenda has been
published (Friday, October 2, 2009) and will NOT receive priority
scheduling. **

***DATE CHANGE: the cutoff date for Area Directors to approve BOFs has
been extended to September 28 (previously September 14) at 17:00 PDT
(24:00 UTC/GMT).